@charset "utf-8";
@media (max-width:1200px){	
	.float{ width:100%; left:0; margin-left:0;}
	.c-con{ width:100%; box-sizing:border-box; padding-left:10px; padding-right:10px;}	
	.logo{ display:block; width:400px;}
	.header-blank{ height:100px;}	
	.nav > .nav-list > ul > li > a{height:48px; line-height:48px; font-size:14px;}
	.swiper1 .swiper-pagination{ padding-bottom:10px;}
	.main{transform:translateY(0%); -webkit-transform:translateY(0%);}
	.news{position:relative; padding:10px 0 10px 400px }
	.news > .news-flash{ width:400px; left:0; top:10px;}
	.news > .news-right{ padding-left:10px;}
	.nr-col-hot > p{line-height:23px; height:46px;  }
	.nr-col-list > ul > li{ height:36px; line-height:36px;}
	.col2{padding-left:200px; height:auto; padding-bottom:10px; padding-right:0;}
	.col2 > .col2-aside{ width:200px; height:260px; left:0px; top:0;}
	.col2 > .col2-intro{padding-left:10px; width:49%;}
	.col2 > .col2-intro:nth-of-type(2){ float:right;}
	.tlad,.jingpin,.link,.btm-nav{padding-left:0; padding-right:0;}
	.col2-objs{ padding-left:10px;}
}
@media (max-width:992px){	
	.logo{ display:block; width:360px; padding-top:10px; padding-bottom:10px; }
	.header-right > .hr-search{ margin-top:5px;}
	.nav > .nav-list > ul > li > a{height:40px; line-height:40px; font-size:12px;}
	.header-blank{ height:78px;}	
	.news{ position:relative; padding:10px 0 10px 360px }
	.news > .news-flash{ width:360px; left:0; top:10px;}
	.nr-col-hot > h3{ height:27px; line-height:27px; font-size:14px;}
	.nr-col-hot > p{line-height:20px; height:40px; font-size:12px;  }
	.nr-col-list > ul > li{ height:32px; line-height:32px; font-size:12px;}
	
}
@media (max-width:768px){	
	.logo{ display:block; width:300px; }
	.header-right > .hr-tool{ display:none;}
	.header-right > .hr-search{ margin-top:0px; width:160px;}
	.header-blank{ height:68px;}
	.nav{ display:none;}
	.header-right > .hr-search{ float:left; margin-right:10px;}
	.menu{ display:block;}
	.swiper1 .swiper-pagination-bullet{width:30px; height:4px;}
	.news{ position:relative; padding:10px 0 10px 300px }
	.news > .news-flash{ width:300px; left:0; top:10px;}
	.news > .news-right > .nr-tab{  height:32px; line-height:32px; }
	.news > .news-right > .nr-tab > p{ font-size:14px;}
	.nr-col-hot > h3{ height:24px; line-height:24px; font-size:14px;}
	.nr-col-hot > p{line-height:20px; height:20px; font-size:12px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.nr-col-list > ul > li{ height:30px; line-height:30px; font-size:12px;}
	.col2 > .col2-intro > .c2i-list > ul > li,.aside-intro > .c2a-list > ul > li,.btm-nav{ font-size:12px;}
	.jingpin > .jp-con,.link-list{margin-top:10px;}
	.swiper4{ display:none;}
	.swiper5{ display:block;}
	.col1 > .col-intro{ padding-left:0; width:100%;}
	.footer > .c-con{ display:block;}
	.copyright{width:100%; font-size:12px;}
	.online{display:block; width:140px; margin:0 auto; margin-top:10px; }
	.online > p{ width:90px; margin:0 auto;}
	.online > h3{  font-size:12px;}
	.link > h3{ height:36px; line-height:36px;}
	.link > h3 > p{ height:33px; line-height:32px; font-size:14px; }
}

@media (max-width:640px){	
	.header-right > .hr-search{ margin-top:0px; width:140px;}
	.header-right > .hr-search{ display:none;}
	.search{ display:block;}
	.news{ position:relative; padding:0 0 0 0 }
	.news > .news-flash{ width:100%; left:0; top:10px; position:inherit;display:none;}
	.news > .news-right{ padding-left:0; margin-top:20px;}
	.news > .news-right > .nr-tab{  height:32px; line-height:32px; }
	.news > .news-right > .nr-tab > p{ font-size:14px;}
	.nr-col-hot > h3{ height:30px; line-height:30px; font-size:14px;}
	.nr-col-hot > p{line-height:24px; height:auto; font-size:12px; overflow:hidden; white-space:inherit; text-overflow:ellipsis; }
	.nr-col-list > ul > li{ height:30px; line-height:30px; font-size:12px;}
	.col2{ padding-left:0; height:auto; margin-top:10px;}
	.col2 > .col2-aside{ width:100%; position:inherit; margin-bottom:10px; height:auto;}
	.col2 > .col2-aside > .quicktool{ height:auto;}
	.col2 > .col2-aside > .quicktool > ul > li{ width:23.5%; float:left;}
	.col2 > .col2-aside > .quicktool > ul > li + li{ margin-top:0; margin-left:2%; }
	.col2 > .col2-aside > .quicktool > ul > li > a{ padding-left:25px; box-sizing:border-box; font-size:12px; height:36px; line-height:36px;}
	.col2 > .col2-aside > .quicktool > ul > li > a::after{ left:5px; font-size:16px; width:24px; height:24px; line-height:24px; margin-top:-12px;}
	.col2 > .col2-intro{ padding-left:0; width:100%;}
	.col2 > .col2-intro:nth-of-type(3){ margin-top:10px;}
	.col2 > .col2-intro > h3,.aside-intro > h3{ font-size:14px; height:34px;}
	.col2 > .col2-intro > h3 > p,.aside-intro > h3 > p{ height:34px; line-height:32px;}
	.aside-intro{ margin-bottom:10px;}
	.col2-objs{ padding-left:0px;}
	.objs-con{ width:100%; height:166px; background-color:#EEE; position:relative; overflow:hidden;}
	.objs-list{height:220px; position:absolute; left:0; top:0;width:100%;overflow:auto;}

        .objs-list::-webkit-scrollbar{
              width: 0;
              height: 0;
             }
        .objs-list > ul{width:1140px;height:220px;}
	.objs-list > ul > li{ width:220px; height:166px; float:left; margin-right:10px; }
	.objs-list > ul > li > a > p,.objs-list > ul > li > a > p > img{ width:100%;}
	.objs-list > ul > li > a > h3{ width:100%; height:104px; box-sizing:border-box; padding:10px 10px; background-color:#2087da;}
	.objs-list > ul > li > a > h3 > p:nth-of-type(1){ font-size:14px; height:24px; line-height:24px; }
	.objs-list > ul > li > a > h3 > p:nth-of-type(2){ font-size:12px; height:20px; line-height:20px; }
	}

@media (max-width:480px){	
	.logo{ display:block; width:240px; }
	.search{ display:none;}
	.header-blank{ height:60px;}
	.col2 > .col2-aside > .quicktool > ul > li{ width:100%; float:left;}
	.col2 > .col2-aside > .quicktool > ul > li + li{ margin-top:10px; margin-left:0; }
		
	.link-list > ul > li{ float:left; width:100%;}
	.link-list > ul > li + li{ margin-left:0%; margin-top:10px;}
}
@media (max-width:375px){	
}